body.skin-choco .btn-theme,.nav > li > a:hover,
body.skin-choco .nav > li > a:focus,
body.skin-choco .nav > .current > a,
body.skin-choco .nav .open > a,
body.skin-choco .nav .open > a:hover,
body.skin-choco .nav .open > a:focus {
    background:#453f37;
    color:#fff;
}

body.skin-choco .navbar-nav > li > .dropdown-menu,
body.skin-choco .form-control:focus,.bar-foot-theme,
body.skin-choco .has-js .radio label:hover .icon-helper,
body.skin-choco .has-js .checkbox label:hover .icon-helper {
    border-color:#453f37;
}

body.skin-choco .has-js .checkbox label.c_on .icon-helper,
body.skin-choco .has-js .radio label.r_on .icon-helper,
body.skin-choco .bio-filter a.current,
body.skin-choco .bio-filter a:hover {
    color:#453f37;
}

body.skin-choco .widget-search-top,
body.skin-choco #slideshow .carousel-caption .btn-more,
body.skin-choco .conservation_specialist,
body.skin-choco .slider_box,
body.skin-choco .banner_page .banner_caption,
body.skin-choco .result_small,
body.skin-choco .large_carousel li,
body.skin-choco .large_carousel li h5,
body.skin-choco .title-custom-tab,
body.skin-choco .nav-custom-tabs .btn.active,
body.skin-choco .nav-custom-tabs .btn:hover {
    background:#453f37;
}

body.skin-choco .thumb_img .image .hover-caption {
    background:#453f37;
    background:rgba(69,63,55,0.6);
}
